import request from "@/utils/request";

export function category (params,isLoading=false) {
  return request({
    method: "get",
    url: "/api/person/category/index",
    params,
    isLoading
  })
}

export function recordStore (data,isLoading=true) {
  return request({
    method: "post",
    url: "/api/person/record/store",
    data,
    isLoading
  })
}
